
import architecture.Controleur;
import architecture.Fenetre;
import donnee.ExoplanetesDAO;
import vue.VueExoplanetes;

public class App {

	public static void main(String[] parametres) {
		
		ExoplanetesDAO etudiantDAO = new ExoplanetesDAO();
		etudiantDAO.listerExoplanetes();
		
		Controleur.choisirVuePrincipale(VueExoplanetes.class);
		Fenetre.launch(Fenetre.class, parametres);	
	}

}
